@charset "utf-8";
body { background-color: #fff;} 
section { height: auto; background: #fff;}
.content-box { margin: 0 auto; } 
.img-box { background-size: cover; background-position: center; } 

/* pc */
main { background: url('../img/sub1/image2.jpg') no-repeat center/cover; height: 65vh;} 
main h1 { position: absolute; top: 50%;  transform: translate(0%, -50%); font-size: 55px; text-align: center; color: #fff; width: 100%; text-shadow: 0 1px 2px rgba(0, 0, 0, .3);}
main h1 span { display: block; font-family: 'SUIT-Regular'; font-size: 13px; line-height: 1em; font-weight: 400; margin-bottom: 10px; }

.res{ margin:100px auto; }
.res .res-in{ width:100%; }
.res .res-in .res-tit{ border-bottom: 1px solid #ccc8c2 ; padding-bottom:30px; margin-top: 150px;}
.res .res-in .res-tit:nth-of-type(1){ margin-top: 0px;}
.res .res-in .res-tit h3{ font-weight:400; margin-bottom:10px; font-size:13px; letter-spacing:2px; }
.res .res-in .res-tit h2{ font-family:'Nanum Myeongjo', serif; font-size:26px; font-weight:700; letter-spacing:3px; }
.res .res-in .res-txt{ margin-top:50px; }
.res .res-in .res-txt p{ font-size:16px; font-weight: 300; margin-bottom: 10px; line-height: 1.25em;}
.res .res-in .res-txt p span{ font-size:16px; font-weight:bold; font-family:'Nanum Myeongjo', serif;  }

.ad{ display:none; }
.priceTable th,.priceTable td { font-size: 14px; color: #272727; font-family: 'SUIT-Regular'; }
.cancelfee { width: 100% !important;  }
.cancelfee th, .cancelfee td{padding:10px 10px !important;  font-size: 14px;font-family: 'SUIT-Regular'; }


footer { background: #f5f2f1; border-top: 1px solid #ddd; }

@media all and (max-width: 840px){
    main h1 { font-size: 40px; } 
    .res{ margin:80px auto 100px; }
    .res .res-in .res-txt p{font-size: 14px;}
    .priceTable th,.priceTable td { font-size: 12px; }
    .cancelfee th, .cancelfee td{ font-size: 12px;}
}
